[lkml]   [2000]   [Dec]   [10]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
Messages in this thread
    SubjectRe: HPT366 + SMP = slight corruption in 2.3.99 - 2.4.0-11
    Hakan Lennestal wrote:

    > > Well try the latest out there...test12-pre7.
    > This is with test12-pre7 and HPT-bios 1.27.

    My system is test12-pre7 also; but the bios is only 1.22 - but I am
    using the 'RU' bp6 bios, which I thought to be the latest. Any pointers
    on how to get a newer HPT-bios?

    > Regards.
    > /Håkan

    Good Day and Happy Hacking
    Gerard Sharp
    Two Penguins at 1024x768
    To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
    the body of a message to
    Please read the FAQ at

     \ /
      Last update: 2005-03-22 12:52    [W:0.023 / U:32.340 seconds]
    ©2003-2016 Jasper Spaans. hosted at Digital OceanAdvertise on this site